Bug 1032381 - Panini-0.71.104 is available
Panini-0.71.104 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Panini (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 23:52 EST by Christopher Meng
Modified: 2014-07-28 22:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: Panini-0.71.104-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-28 22:06:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-11-19 23:52:45 EST
Just a friendly reminder, this package has newer version:

http://sourceforge.net/projects/pvqt/files/panini/Panini%200.71.100/

Cheers.
Comment 1 Ankur Sinha (FranciscoD) 2013-11-20 01:17:15 EST
From the page:

"27 August 2012 Panini 0.71.104B is a build of the latest Panini source (27 July 2009) using Qt version 4.8. The newer Qt libraries allow it to run on OpenGL versions up to 4.1. Use this if you get error message "unrecognized OpenGL version". No new functionality has been added."

I don't see enough reason to update here.
Comment 2 Ankur Sinha (FranciscoD) 2013-11-20 01:18:49 EST
Hrm,

It's surprising that we have a 0.71.103 version here, even though the release is around the same time as the 0.71.104, back in 2009. I'll see if this is wort the upgrade. I doubt it, but I'll look at the changelog and make sure.
Comment 3 Christopher Meng 2014-02-11 03:27:35 EST
Determined yet? :)
Comment 4 Ankur Sinha (FranciscoD) 2014-02-11 20:12:30 EST
Nah. No cycles and this isn't exactly top priority at the moment :)
Comment 5 Fedora Update System 2014-07-19 22:25:32 EDT
Panini-0.71.104-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/Panini-0.71.104-1.fc19
Comment 6 Fedora Update System 2014-07-19 22:25:38 EDT
Panini-0.71.104-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/Panini-0.71.104-1.fc20
Comment 7 Fedora Update System 2014-07-21 01:21:28 EDT
Package Panini-0.71.104-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing Panini-0.71.104-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8568/Panini-0.71.104-1.fc19
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2014-07-28 22:06:07 EDT
Panini-0.71.104-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2014-07-28 22:07:30 EDT
Panini-0.71.104-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.